Subject: Pine for newsreading

From: Douglas Wing <[email-masked]>
Date: Fri, 21 Jul 1995 23:34:49 -0500

I have just started using pine as my newsreader when I am online.  I like 
the feel of it, especially since it is my mail reader as well.  I was 
wondering though if it is possible to have Pine tell you how many 
messages are unread in a newsgroup, at least which ones have unread 
articles.

Thanks  

--
Douglas Wing - Chicago, IL | This message was tested extensively on animals
[email-masked]      | and thanks to this terrible but needed testing
Compuserve 71341,375       | and is no longer considered dangerous to humans.
<<<Go GATORS>>>
The world is coming to an end.  Please log off.